﻿.scrollbar{width:150px;height:300px;background-color:lightgray;margin-top:40px;margin-left:40px;overflow-y:scroll;float:left;}
.content{height:450px;}
#ex3::-webkit-scrollbar{width:16px;background-color:#cccccc;}
#ex3::-webkit-scrollbar-thumb{background-color:#B03C3F;border-radius:10px;}
#ex3::-webkit-scrollbar-thumb:hover{background-color:#BF4649;border:1px solid #333333;}
#ex3::-webkit-scrollbar-thumb:active{background-color:#A6393D;border:1px solid #333333;}
#ex3::-moz-scrollbar{-moz-width:16px;-moz-background-color:#cccccc;}
#ex3::-moz-scrollbar-thumb{-moz-background-color:#B03C3F;-moz-border-radius:10px;}
#ex3::-moz-scrollbar-thumb:hover{-moz-background-color:#BF4649;-moz-border:1px solid #333333;}
#ex3::-moz-scrollbar-thumb:active{-moz-background-color:#A6393D;-moz-border:1px solid #333333;}